<%@ page language="C#" autoeventwireup="true" inherits="product_details, s1.chapk.com" %>
<%@ Register Src="../control/header.ascx" TagName="header" TagPrefix="uc1" %>
<%@ Register Src="../control/footer.ascx" TagName="footer" TagPrefix="uc2" %>
<%@ Register src="../control/hotProduct.ascx" tagname="hotProduct" tagprefix="uc3" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>
        <%=p_mc %>_<%=Application["title"]%></title>
        <link rel="stylesheet" type="text/css" href="../css/public.css" />
        <link rel="stylesheet" type="text/css" href="../css/cp.css" />
        <script src="../js/jquery-1.2.6.pack.js" type="text/javascript"></script>
        <script src="../js/index.lib.js" type="text/javascript"></script>
        <script src="../js/nav.js" type="text/javascript"></script>
        <script src="../js/top.js" type="text/javascript"></script>
<script type="text/javascript"> 
$.fn.smartFloat = function() {
	var position = function(element) {
		var top = element.position().top, pos = element.css("position");
		$(window).scroll(function() {
			var scrolls = $(this).scrollTop();
			if (scrolls > top) { //如果滚动到页面超出了当前元素element的相对页面顶部的高度
				if (window.XMLHttpRequest) { //如果不是ie6
					element.css({
						position: "fixed",
						top: 0
					}).addClass("shadow");	
				} else { //如果是ie6
					element.css({
						top: scrolls
					});	
				}
			}else {
				element.css({
					position: pos,
					top: top
				}).removeClass("shadow");	
			}
		});
	};
	return $(this).each(function() {
		position($(this));						 
	});
};
$(function(){
	$("#nav_tabs").smartFloat();
});
var serverTime = Date.parse(new Date());
$(function(){
    var dateTime = new Date();
    var difference = dateTime.getTime() - serverTime;
    
    setInterval(function(){
      $(".endtime").each(function(){
        var obj = $(this);
        var endTime = new Date(parseInt(obj.attr('value')) * 1000);
        var nowTime = new Date();
        var nMS=endTime.getTime() - nowTime.getTime() + difference;
        var myD=Math.floor(nMS/(1000 * 60 * 60 * 24));
        var myH=Math.floor(nMS/(1000*60*60)) % 24;
        var myM=Math.floor(nMS/(1000*60)) % 60;
        var myS=Math.floor(nMS/1000) % 60;
        var myMS=Math.floor(nMS/16) % 60;
        if(myD>= 0){
            var str = "<span class='orange'><strong>"+myD+"</strong></span>天<span class='orange'><strong>"+myH+"</strong></span>小时<span class='orange'><strong>"+myM+"</strong></span>分<span class='orange'><strong>"+myS+"</strong></span>秒<span class='orange'><strong>"+myMS+"</strong></span>";
        }else{
            var str = "<span class='orange'>已结束！</span>";   
        }
        obj.html(str);
      });
    }, 100);
});
</script>

</head>
<body>
    <uc1:header ID="Header1" runat="server" />
    <div class="dh"><a href="../">首页</a>><%=bigName %>><%=smallName %>><%=p_mc%></div>
    <div class="container">
        <div class="ImageLeft">
        
        <div id="preview">
            <div class="jqzoom" id="spec-n1"><img src="<%=pic1 %>" jqimg="<%=pic1 %>" /></div>
            <div id="spec-n5">
                <div id="spec-left"></div>
                <div id="spec-list">
                    <ul>
                        <%=alpic %>
                    </ul>
                </div>
                <div id="spec-right"></div>
            </div>
        </div>
    <script src="../js/lib.js" type="text/javascript"></script>

    <script src="../js/163css.js" type="text/javascript"></script>
    
    
        </div>
        <div id="imageRight" class="imageRight">
        <form id="cartform" action="../cart/buy.aspx" method="get">
            <input type="hidden" name="productId" value="<%=pid %>" />
            <input type="hidden" id="scjg" value="<%=scjg %>" />
            <div class="pc1"><%=p_mc%></div>
            <div class="pc2"><%=button_buynow%></div>
            <%=mslist%>
            <div class="pc4"><span>等&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;级： <%=a3%></span><span>净含量：<%=a4%>克</span></div>
            <div class="pc5">已&nbsp;&nbsp;销&nbsp;售：<span><%=a5 %></span>件</div>
            <div class="pc6">支付方式：货到付款<span>|</span>网银在线<span>|</span>支付宝<span>|</span>财付通<span>|</span>转账汇款</div>
            <%=akzvalue%>
            <div class="pro_cart_info">
                <div><label>我要买：<input name="qty" type="text" class="detail_qty" id="qty" maxlength="5" value="1" />件</label><label>您将获得<span><%=a2 %></span> 积分.</label></div>
                <div><label><input type="image" src="../images/add-cart.jpg" /></label><label><a rel="nofollow" href="../passport/wishlist.aspx?Id=<%=pid %>"><img src="../images/add-favorites.jpg" width="85" height="30" alt="加入收藏" /></a></label><label><a rel="nofollow" href="#"><img src="../images/recommend.jpg" width="85" height="30" alt="推荐给好友"/></a></label></div>
            </div>
        <div class="detail_fx">
<!-- Baidu Button BEGIN -->
<div id="bdshare" class="bdshare_t bds_tools get-codes-bdshare">
<span class="bds_more">分享到：</span>
<a class="bds_qzone">QQ空间</a>
<a class="bds_tsina">新浪微博</a>
<a class="bds_tqq">腾讯微博</a>
<a class="bds_renren">人人网</a>
<a class="bds_t163">网易微博</a>
<a class="shareCount"></a>
</div>
<!-- Baidu Button END -->
		</div>
		<div><img src="../images/security.png"/></div>
		</form>
        </div>
    </div>
    <%=taocanText%>

    <div class="container">
        <div class="cpleft">
            <div class="zuipin_mod">
                <div class="zuipin_mod_t">
                    <div class="zuipin_mod_t_l">
                        同类最热销</div>
                    <div class="zuipin_mod_t_r">
                    </div>
                    <div class="clear">
                    </div>
                </div>
                <div class="zuipin_mod_c">
                    <uc3:hotProduct ID="hotProduct1" runat="server" />
                </div>
            </div>
        </div>
        <div class="cpright">
<script type="text/javascript"> 
function nTabs(thisObj,Num){
if(thisObj.className == "detail_cur")return;
var tabObj = thisObj.parentNode.id;
var tabList = document.getElementById(tabObj).getElementsByTagName("li");
for(i=0; i <tabList.length; i++)
{
  if (i == Num)
  {
   thisObj.className = "detail_cur"; 
      document.getElementById(tabObj+"_Content"+i).style.display = "block";
  }else{
   tabList[i].className = ""; 
   document.getElementById(tabObj+"_Content"+i).style.display = "none";
  }
} 
}
$(".property li").click(function(){
    $(this).find("input").click();
    $(this).css({border:"1px solid #C30008"}).siblings().removeAttr('style');
    $(this).css({background:"url(../images/1212.png) no-repeat right bottom"}).siblings().removeAttr('style');
    var lsjg=parseInt(document.getElementById("scjg").value);
    lsjg+=parseInt($(this).attr("jg"));
    document.getElementById("zjg").innerText=lsjg.toFixed(1);
	});
$(".property li").click();
</script> 
            <div id="detail_tabs"><a name="myTab"></a>
                <div id="nav_tabs" class="detail_tabs_t">
                    <ul id="myTab1">
                        <li class="detail_cur" onclick="nTabs(this,0);"><a href="#myTab">商品详情</a></li>
                        <li onclick="nTabs(this,1);"><a href="#myTab">品牌介绍</a></li>
                        <li onclick="nTabs(this,2);"><a href="#myTab">商品评论</a></li>
                        <li onclick="nTabs(this,3);"><a href="#myTab">如何购买</a></li>
                        <li onclick="nTabs(this,4);"><a href="#myTab">售后服务</a></li>
                    </ul>
                </div>
                <div class="detail_tabs_c">
                            <div class="detail_mod" id="myTab1_Content0">
                                  <div class="detail_mod_c">
                                       <%=a6 %>
                                  </div>
                             </div>
                             <div class="detail_mod" style="display: none;" id="myTab1_Content1">
                                  <div class="detail_mod_c">
                                       <%=about2%>
                                  </div>
                             </div>
                             <div class="detail_mod" style="display: none;" id="myTab1_Content2">
                                  <div class="detail_mod_c">
                                       <iframe width="100%" height="1460px" scrolling="no" frameborder="0" src="<%=STR.isURL(STR.goURL("Evaluate", pid))%>"></iframe>
                                  </div>
                             </div>
                             <div class="detail_mod" style="display: none;" id="myTab1_Content3">
                                  <div class="detail_mod_c">
                                       <%=about1%>
                                  </div>
                             </div>
                             <div class="detail_mod" style="display: none;" id="myTab1_Content4">
                                  <div class="detail_mod_c">
                                       <%=about3%>
                                  </div>
                             </div>                                                                                       
                
                
                </div>
            </div>        
        
        
        
        </div>        
    </div>
    
    <uc2:footer ID="Footer1" runat="server" />
</body>
</html>
